Giraffe.ViewEngine 1.4.0

There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Giraffe.ViewEngine --version 1.4.0                
NuGet\Install-Package Giraffe.ViewEngine -Version 1.4.0                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Giraffe.ViewEngine" Version="1.4.0" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Giraffe.ViewEngine --version 1.4.0                
#r "nuget: Giraffe.ViewEngine, 1.4.0"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Giraffe.ViewEngine as a Cake Addin
#addin nuget:?package=Giraffe.ViewEngine&version=1.4.0

// Install Giraffe.ViewEngine as a Cake Tool
#tool nuget:?package=Giraffe.ViewEngine&version=1.4.0                

An F# view engine for Giraffe and other ASP.NET Core web applications.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (7)

Showing the top 5 NuGet packages that depend on Giraffe.ViewEngine:

Package Downloads
Giraffe

A native functional ASP.NET Core web framework for F# developers.

Giraffe.ViewEngine.Htmx

Extensions to Giraffe View Engine to support htmx attributes and their values

XPlot.Plotly.Interactive

Enables XPlot.Plotly to be used in .NET Interactive. When you use this package, you can embed Plotly charts directly into a .NET Interactive notebook!

Fss-lib.Giraffe

Provides helper functions for using Fss with Giraffe View Engine.

FsSpreadsheet.Interactive

A .NET Interactive Kernel Extension for displaying the FsSpreadsheet datamodel.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0-alpha-1 11,736 11/14/2021
1.4.0 490,162 5/24/2021
1.3.0 689,694 11/18/2020
1.2.0 32,911 9/4/2020
1.1.1 534 9/1/2020
1.1.0 1,070 6/27/2020
1.0.0 3,900 6/21/2020